Delete contact
curl --request DELETE \
--url https://api.piriod.com/contacts/{id}/ \
--header 'Authorization: <api-key>' \
--header 'x-simple-workspace: <x-simple-workspace>'import requests
url = "https://api.piriod.com/contacts/{id}/"
headers = {
"x-simple-workspace": "<x-simple-workspace>",
"Authorization": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-simple-workspace': '<x-simple-workspace>', Authorization: '<api-key>'}
};
fetch('https://api.piriod.com/contacts/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": "Authentication credentials were not provided."
}Contacts
Delete contact
DELETE
/
contacts
/
{id}
/
Delete contact
Authorizations
Use header Authorization: Token <api_token>.
API tokens are obtained from the Piriod dashboard.
Headers
Workspace (account) identifier. Required for every request.
Whether to operate against test-mode data. Defaults to false.
Path Parameters
Resource identifier.
Response
Deleted.
⌘I
